> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cocartapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a Product Attribute Term

> Returns a single product attribute term.



## OpenAPI

````yaml api-reference/v1/openapi-products-v1.yaml get /products/attributes/{attribute_id}/terms/{id}
openapi: 3.0.3
info:
  title: CoCart - Products API v1
  version: 4.6.0
  description: >-
    API for managing WooCommerce products, variations, categories, tags,
    attributes, and reviews
  termsOfService: http://cocartapi.com/terms-of-conditions-polar/
  contact:
    email: support@cocartapi.com
  license:
    name: GNU General Public License v3.0
    url: http://www.gnu.org/licenses/gpl-3.0.html
servers:
  - url: '{protocol}://{host}/wp-json/cocart/v1'
    description: API v1
    variables:
      protocol:
        enum:
          - http
          - https
        default: https
      host:
        default: example-store.com
        description: Your store domain
security: []
tags:
  - name: products
    description: Operations for managing products
  - name: product-variations
    description: Operations for managing product variations
  - name: product-categories
    description: Operations for managing product categories
  - name: product-tags
    description: Operations for managing product tags
  - name: product-attributes
    description: Operations for managing product attributes
  - name: product-attribute-terms
    description: Operations for managing product attribute terms
  - name: product-reviews
    description: Operations for managing product reviews
externalDocs:
  description: Find out more about CoCart API
  url: https://docs.cocartapi.com
paths:
  /products/attributes/{attribute_id}/terms/{id}:
    get:
      tags:
        - product-attribute-terms
      summary: Get a product attribute term
      description: Returns a single product attribute term.
      parameters:
        - name: attribute_id
          in: path
          description: Unique identifier for the attribute of the terms.
          required: true
          schema:
            type: integer
        - name: id
          in: path
          description: Unique identifier for the attribute term.
          required: true
          schema:
            type: integer
        - name: context
          in: query
          description: >-
            Scope under which the request is made; determines fields present in
            response.
          schema:
            type: string
            enum:
              - view
              - embed
            default: view
          required: false
      responses:
        '200':
          description: Product attribute term data.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProductAttributeTerm'
        '404':
          description: Product attribute term not found.
components:
  schemas:
    ProductAttributeTerm:
      type: object
      properties:
        id:
          type: integer
          description: Unique identifier for the attribute term.
        name:
          type: string
          description: Attribute term name.
        slug:
          type: string
          description: Attribute term slug.
        description:
          type: string
          description: Attribute term description.
        count:
          type: integer
          description: Number of products with the attribute term.
        links:
          type: object
          properties:
            self:
              type: array
              items:
                type: object
                properties:
                  href:
                    type: string
                    description: Link URL.
            collection:
              type: array
              items:
                type: object
                properties:
                  href:
                    type: string
                    description: Link URL.
            up:
              type: array
              items:
                type: object
                properties:
                  href:
                    type: string
                    description: Link URL.

````